
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34316.72
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.AdminPanel.PWA", "Netina.AdminPanel.PWA\Netina.AdminPanel.PWA.csproj", "{EB154E26-A392-4521-B26D-1B82C8597201}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Domain", "..\Api\Netina.Domain\Netina.Domain.csproj", "{FD9AD662-66FB-431A-A2C1-8D6262402FCE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Common", "..\Api\Netina.Common\Netina.Common.csproj", "{CE60F736-C3F2-4D81-862E-48135E5FFC9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB154E26-A392-4521-B26D-1B82C8597201}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB154E26-A392-4521-B26D-1B82C8597201}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB154E26-A392-4521-B26D-1B82C8597201}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB154E26-A392-4521-B26D-1B82C8597201}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD9AD662-66FB-431A-A2C1-8D6262402FCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD9AD662-66FB-431A-A2C1-8D6262402FCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD9AD662-66FB-431A-A2C1-8D6262402FCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD9AD662-66FB-431A-A2C1-8D6262402FCE}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE60F736-C3F2-4D81-862E-48135E5FFC9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE60F736-C3F2-4D81-862E-48135E5FFC9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE60F736-C3F2-4D81-862E-48135E5FFC9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE60F736-C3F2-4D81-862E-48135E5FFC9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4961D419-9F50-4C40-9A2D-4291DED33761}
	EndGlobalSection
EndGlobal
